:root {
  --visual-identity-primary-color: hsla(0, 0%, 50%, 1);
  --visual-identity-secondary-color: #f6f6f6;
  --light-contrast-border-color: #dcddde;
  --medium-contrast-border-color: #B0B0B0;
  --icon-filter-blue: hue-rotate(214deg) saturate(0.49) brightness(1.86);
  --icon-filter-yellow: hue-rotate(71deg) saturate(45);
  --font-color: #6f7277;
  --secondary-font-color: #6f7277;
  --werum-color: #033f87;
}

body, html {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  font: 12px/1.6em Helvetica, Arial, Verdana, sans-serif;
  color: #031e31;
  background-image: url("images/login_background.jpg"), radial-gradient(rgb(41, 79, 90) 40%, rgb(21, 56, 75), rgb(21, 56, 75));
  background-position: center;
  background-repeat: no-repeat;
  background-color: #294f5a;
}

a {
  color: var(--font-color);
}

.root-wrapper {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  min-height: 100%;
}

.content-container {
    display: inline-flex;
}

.form-signin {
	width: 310px;
	margin-top: 46px;
}

.signin-container {
  -webkit-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px;
  background: #fff;
  padding: 30px;
  width: 90%;
  max-width: 638px;
  position: relative;
  padding: 0px;
  -webkit-box-shadow: 0 30px 60px 0 rgba(0,0,0,0.3);
  box-shadow: 0 30px 60px 0 rgba(0,0,0,0.3);
  text-align: center;
}

.form-footer {
  background-color: #f6f6f6;
  border-top: 4px solid #61a9d7;
  padding: 25px;
  text-align: center;
  -webkit-border-radius: 0 0 10px 10px;
  border-radius: 0 0 10px 10px;
}

.form-grid {
	/* width: 83%; */
	display: grid;
	grid-template-columns: 30% 70%;
	/* grid-gap: 8px; */
	row-gap: 6px;
	padding: 10px;
	align-content: center;
	/* vertical-align: middle; */
	/* justify-content: center; */
	/* align-items: center; */
}

.form-grid label {
	justify-self: end; 
	margin: 0 10px
}

.form-grid input {
	justify-self: end;
	margin: 0 0 5px 0;
}

.btn-submit {
  padding: 12px 71px;
  justify-self: end;
  margin-bottom: 20px;
  border: 1px solid var(--light-contrast-border-color);
  border-radius: 2px;
}

.btn-submit:hover {
  background: #fbfbfb;
  -webkit-transition: all 300ms ease; /* Firefox */
  -moz-transition: all 300ms ease; /* WebKit */
  -o-transition: all 300ms ease; /* Opera */
  transition: all 300ms ease; /* Standard */
}

.btn-submit:active {
  -moz-transform: scale(0.95);
  -webkit-transform: scale(0.95);
  -o-transform: scale(0.95);
  -ms-transform: scale(0.95);
  transform: scale(0.95);
}

.form-footer ul, .form-footer ol {
    list-style: none;
    list-style-image: none;
}

.form-footer li::before {
    content: "";
    display: inline-block;
    width: 1px;
    height: 0.78571em;
    margin: 0 0.57143em 0 0.35714em;
    background: #033f87;
}

.form-footer li:first-child::before {
    content: none;
}

.form-footer ul, .form-footer li {
    display: inline;
    margin: 0;
    padding: 0;
}

h2.form-signin-heading {color: #0075bf;font-size: 2em;}

.logo-container img {
	margin-top: 18px;
	margin-right: 26px;
	width: 200px;
	margin-bottom: 12px;
}

#image_licence {
	position: absolute;
  top: 0;
  padding: 5px;
}
  

label.sr-only {
    font-size: 1.3em;
    color: var(--font-color);
}